.gallery .gallery-item {
  margin-bottom: 0!important;
  width: 100%!important; }
  .gallery .gallery-item img {
    border: none !important; }
  .gallery .gallery-item .gallery-caption {
    text-align: left!important;
    font-size: 90%;
    color: #373737;
    display: block;
    border-left: 0.4rem solid #000000!important;
    padding: 1.2rem 1.2rem 1.2rem 1.6rem!important;
    background-color: #f7f7f7;
    max-width: 100%!important; }
    
.gallery-item img {
        width:100%!important;
    }        

@media screen and (min-width: 576px) {
  .gallery-columns-2 .gallery-item {
    width: 50%!important; }
    .gallery-columns-2 .gallery-item {
      padding-right: 1.2rem!important; } }

@media screen and (min-width: 576px) {
  .gallery-columns-3 .gallery-item {
    width: 50%!important; }
    
    .gallery-columns-3 .gallery-item {
        padding-right:1.2rem!important;
    }
   
       }

@media screen and (min-width: 768px) {
  .gallery-columns-3 .gallery-item {
    width: 33%!important; }
    .gallery-columns-3 .gallery-item {
      padding-right: 1rem!important; } 
    
     
}
      

@media screen and (min-width: 576px) {
  .gallery-columns-4 .gallery-item {
    width: 50%!important; }
    .gallery-columns-4 .gallery-item:nth-child(1n+3) {
      padding-right: 1.2rem!important; } }

@media screen and (min-width: 768px) {
  .gallery-columns-4 .gallery-item {
    width: 33%!important; }
    .gallery-columns-4 .gallery-item:nth-child(1n+4) {
      padding-right: 1rem!important; } }

@media screen and (min-width: 992px) {
  .gallery-columns-4 .gallery-item {
    width: 25%!important; }
    .gallery-columns-4 .gallery-item:nth-child(1n+5) {
      padding-right: .8rem!important; } }


.gallery-columns-3 .gallery-item .gallery-caption,
.gallery-columns-4 .gallery-item .gallery-caption {
  display: none !important; }
  
.gallery br {
    display:none!important;
}